Subject: cysteine dioxygenase
From: [email-masked] (GLEN SHEARER)
Date: 7 May 1994 09:38:08 -0700
Newsgroups: bionet.mycology

I'm doing some work on the cysteine dioxygenase of the dimorphic
fungus Histoplasma (cysteine + O2 --> cysteine sulfinic acid).
As far as I can find out this enzyme has only been studied in
(aside from Histoplasma) rat liver.  The gene has been cloned from
rat liver and human.
 
Is anyone aware of this enzyme in another fungus or any lower
eucaryote?  I would especially like to have a cysOx mutant in
some organism to try some complementation experiments with
Histoplasma cDNA.
 
Many thanks.
 
<[email-masked]>